@import url(main.css);
@import url(header.css);
@import url(top.css);
@import url(content.css);
@import url(left.css);
@import url(formular.css);
@import url(footer.css);

div#right-marker {
  margin-top: 0px;
  padding-top: 0px;
  height: 0px;
}

.Spacer{
  height:7px;
}

#left-menu-box {
  margin: 6px;
  padding: 6px 6px 0px 6px;
  height: 600px;
  border: 1px;
  border-style:solid;
  border-color: #ffffd0;
  background: #484848;
}


#middle-marker-box, #right-marker-box {
  margin: 6px;
  padding: 6px 6px 0 6px;
  border: 1px;
  height: 600px;
  border-style:solid;
  border-color: #ffffd0;
}


#left-marker-box  {
  margin: 0 6px;
  padding: 0;
}



#left-marker, #middle-marker, #right-marker {
  margin: 0;
  padding: 6px;
}


#left, #middle, #right, #inner-content-wrapper {
  position: relative;
  overflow: visible;
}


#inner-content-wrapper {
  float: left;
  margin: 0;
  width: 656px;
}


#left {
  float: left;
  width: 152px;
  z-index: 4;
  background: #666666;
}


#left-content {
/*  position: relative;
  z-index: 5;*/
  width: 152px;
}



#middle {
  float: right;
  width: 504px;
  z-index: 2;
  backgrounds: #9CB9DA;
}



#middle-content {
/*  position: relative;
  z-index: 3;*/
  width: 504px;
}



#right {
  float: right;
  width: 352px;
  z-index: 6;
  background: #666666;
}



#right-content {
/*  position: relative;
  z-index: 7;*/
  width: 352px;
}



#header, #outer-wrapper, #footer {
  width: 1008px;
}



#header-img {
  width: 996px;
}



.cleaner {
  clear:both;
/*  float: left;*/
  height: 1px;
  font-size: 1px;
  line-height: 0px;
  display: block;
  visibility: hidden;
  border: 0; 
  padding: 0;
  margin: -1.0em 0 0 0;
  background: transparent;
}

